<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Milan Holidays</title>
    <link rel="stylesheet" href="./css/normalize.css" />
    <link rel="stylesheet" href="./css/style.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
  </head>
  <body class="page__body">
    <div class="background-wrapper">
      <div class="container">
        <header class="page__header">
          <div class="flex-wrapper">
            <section class="logo">
              <a href="#" class="logo-link">
                <div class="logo-img"></div>

                <h3 class="logo-text">
                  <span class="milan">MILAN</span>HOLIDAYS
                </h3>
              </a>
            </section>

            <section class="contact">
              <a
                href="mailto:tours@milanoholidays.com"
                target="blank"
                rel="noopener noreferrer"
                class="contact-link"
                >tours@milanoholidays.com</a
              >
              <a href="tel:+393387090880" class="contact-link"
                >+39 338 709 0880</a
              >
            </section>
          </div>
        </header>

        <main>
          <section class="main-section">
            <ul class="holidays-list">
              <li class="list-item">
                <a href="#" class="list-link">
                  <img
                    src="./images/shopping.jpg"
                    alt="Shopping Tours"
                    class="list-img"
                  />
                  <p class="list-text">Shopping Tours</p>
                  <div class="details">
                    <p class="text">from</p>
                    <p class="price">&#8364 50</p>
                    <p class="view-details">View Details</p>
                  </div>
                </a>
              </li>
              <li class="list-item">
                <a href="#" class="list-link">
                  <img
                    src="./images/sightseeing.jpg"
                    alt="Sightseeing Tours"
                    class="list-img"
                  />
                  <p class="list-text">Sightseeing Tours</p>
                  <div class="details">
                    <p class="text">from</p>
                    <div class="pricedetails">
                      <p class="price">&#8364 50</p>
                      <p class="view-details">View Details</p>
                    </div>
                  </div>
                </a>
              </li>
              <li class="list-item">
                <a href="#" class="list-link">
                  <img
                    src="./images/food.jpg"
                    alt="Food Tours"
                    class="list-img"
                  />
                  <p class="list-text">Food Tours</p>
                  <div class="details">
                    <p class="text">from</p>
                    <div class="pricedetails">
                      <p class="price">&#8364 50</p>
                      <p class="view-details">View Details</p>
                    </div>
                  </div>
                </a>
              </li>
              <li class="list-item">
                <a href="#" class="list-link">
                  <img
                    src="./images/bars.jpg"
                    alt="Bars & Nightlife"
                    class="list-img"
                  />
                  <p class="list-text">Bars & Nightlife</p>
                  <div class="details">
                    <p class="text">from</p>
                    <div class="pricedetails">
                      <p class="price">&#8364 50</p>
                      <p class="view-details">View Details</p>
                    </div>
                  </div>
                </a>
              </li>
              <li class="list-item">
                <a href="#" class="list-link">
                  <img
                    src="./images/art.jpg"
                    alt="Art & Architecture"
                    class="list-img"
                  />
                  <p class="list-text">Art & Architecture</p>
                  <div class="details">
                    <p class="text">from</p>
                    <div class="pricedetails">
                      <p class="price">&#8364 50</p>
                      <p class="view-details">View Details</p>
                    </div>
                  </div>
                </a>
              </li>
              <li class="list-item">
                <a href="#" class="list-link">
                  <img
                    src="./images/walking.jpg"
                    alt="Walking Tours"
                    class="list-img"
                  />
                  <p class="list-text">Walking Tours</p>
                  <div class="details">
                    <p class="text">from</p>
                    <div class="pricedetails">
                      <p class="price">&#8364 50</p>
                      <p class="view-details">View Details</p>
                    </div>
                  </div>
                </a>
              </li>
            </ul>
          </section>
        </main>

        <footer class="page__footer">
          <p class="footer-text">
            &copy 2018 Copyright Milan Holidays, Inc. All rights reserved.
          </p>
        </footer>
      </div>
    </div>
  </body>
</html>
